# translation of lockout.po to hebrew
# translation of lockout.po to Hebrew
# translation of lockout.po to
# KDE Hebrew Localization Project
# Translation of lockout.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2001-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kdemai.net>, 2004.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2004-12-31 03:03+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemail.net>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "נעילת המסך"

#: lockout.cpp:81
msgid "Log out"
msgstr "יציאה"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "נעל מסך"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&שקוף"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&הגדרת שומר מסך..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "י&ציאה..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&תצורת מנהל הפעלה..."
